@echo off
cls
echo 










           ----------     Running On Disk Monthly Menu     ----------












sos /ODMS %1 %2 %3 %4 %5 %6 %7 %8 %9
if errorlevel 255 goto badbye
if errorlevel 254 goto goodbye
if errorlevel 7 showtoon
if errorlevel 6 wordup %1 %2 %3 %4 %5 %6 %7 %8 %9
if errorlevel 5 tiles %1 %2 %3 %4 %5 %6 %7 %8 %9
if errorlevel 4 cdp
if errorlevel 3 sf %1 %2 %3 %4 %5 %6 %7 %8 %9
if errorlevel 2 chxtrx %1 %2 %3 %4 %5 %6 %7 %8 %9
go %1 %2 %3 %4 %5 %6 %7 %8 %9
:goodbye
cls
if exist piracy.exe piracy
goto end
:badbye
echo *****  Fatal error encountered.  Program terminating.
:end
